@font-face {
	font-family: "Century Gothic";
	src: url("/public/themes/oldtimey/century-gothic.ttf");
}

@font-face {
	font-family: "Liberation Mono";
	src: url("/public/themes/oldtimey/liberation-mono.ttf");
}

html, body { margin: 0; padding: 0; }

body {
	font-family: Georgia, Times, serif;
	font-size: 16px;
	background-color: #f2eee6;
	color: #4d3d3d;
	margin: 0 8% 4% 8%;
}

a { color: #f26522; text-decoration: none; }
a:hover { color: #f26522; text-decoration: underline; }
a:focus { outline: none; }

img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; text-transform: uppercase; font-family: "Century Gothic", Futura; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #4d3d3d; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: /*#efd540;*/ #f26522; }

.blank-list { margin: 1em 0 0 0; padding: 0; list-style-type: none; }

.clear { clear: both; }

pre {
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	-moz-tab-size: 1.5em;
	-o-tab-size: 1.5em;

	margin: 1em 0 0 0;
	padding: 1em 1em 1em 1em;
	width: 70%;
}

kbd { padding: 0.05em 0.5em 0.05em 0.5em; }

pre, kbd {
	font-family: "Liberation Mono", Andale Mono, monospace, "Courier New", Courier;
	font-size: 90%;
	background-color: #3b3736;
	color: #efd540;
}

/*article, nav, blockquote { margin: 0; padding: 0; }*/

blockquote:before { content: "“ "; }
blockquote:after { content: " ”"; }

nav {
	font-family: "Century Gothic", Futura;
	text-transform: uppercase;
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;
/*	background-color: #3b3736;
	color: #b99f0f;*/
}

nav blockquote { font-size: 0.7em; font-style: italic; margin-bottom: 0; }
nav p { margin-top: 0; }

nav a, nav a:hover { color: /*#efd540;*/ #4d3d3d; text-decoration: none; }
nav a:hover { color: /*#efd540;*/ #f26522; }

#yellosoft { font-size: 2.5em; color: #f26522; }

.qr { padding-right: 1em; }

footer { font-size: 0.8em; }

.logo {
  float: left;
  margin-right: 1em;
}

/* This imageless css button was generated by CSSButtonGenerator.com */
.link-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.link-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.link-button:active {
	position:relative;
	top:1px;
}